@charset "UTF-8";
/* CSS Document */

.textoCorrido {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #666;
    padding: 0px;
}
.textoCreditos {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.textoFooter {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #666;
    padding: 20px;
    line-height: 20px;
}
.textoTitle {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
}

#footer {
    background-image: url(artes/bgFooter.jpg);
    background-repeat: repeat-x;
}

#logo {
    position: absolute;
    float: left;
    left: 100px;
}

#label {
    position: absolute;
    top: 363px;
    right: 0px;
    margin-right: 8px;
}

.logoClientes {
    margin: 5px;
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

label > p {
    padding: 0;
    margin: 0;
    text-transform: uppercase;
}
form {
    padding-left: 30px;
}
